Please correct docs - Compile JSPs w/ JDK 1.5

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Please correct docs - Compile JSPs w/ JDK 1.5

Milo Grains

Please correct the documentation to reflect that this does not work. It would save a lot of time and lots of emails here about the same issue.

Thanks, Milo
--
_______________________________________________
Get your free email from http://www.dellmail.com




---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]

Loading...